clang-tools 10.0.0

Classes | Namespaces
HeaderMapCollector.h File Reference
`#include "llvm/ADT/StringMap.h"`
`#include "llvm/Support/Regex.h"`
`#include <string>`
`#include <vector>`
Include dependency graph for HeaderMapCollector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::find_all_symbols::HeaderMapCollector
| HeaderMappCollector collects all remapping header files. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::find_all_symbols